Subject: Re: bug#70939: [PATCH] Add commands to run unit tests in go-ts-mode

From: Dmitry Gutov <[email-masked]>
Date: Sun, 7 Jul 2024 01:30:33 +0300

On 07/07/2024 01:08, Stefan Kangas wrote:
> BTW, eventually I think that we want a general command for this in
> project.el, e.g.  "project-run-tests" or something like that.

Some command (or even a set of commands) would indeed be useful. I'm not 
sure it should be tied to 'project', though - IME those commands usually 
only need to find the test root, and that one does not always match the 
project root.